@charset "utf-8";

/*--------------------------------

Modal
---------------------------------*/
.modal-thumbnails {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6px;
  margin-top: 30px;
}
.modal-thumbnails li {
  cursor: pointer;
  background: #fff;
}
.modal-thumbnails > span {
  pointer-events: none;
}
.modal-thumbnails > * {
  aspect-ratio: 1/1;
}
.modal-thumbnails li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 0.3s;
}
.modal-thumbnails li:hover img {
  opacity: 0.7;
}

.modal-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1099;
  inset: 0;
  display: none;
  transition:
    opacity 0.5s ease,
    visibility 0.5s ease;
  background: rgba(0 0 0 /60%);
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.modal-container.active {
  display: flex;
}
.modal-container .mask {
  position: absolute;
  inset: 0;
  z-index: 0;
  cursor: pointer;
}
.modal-container .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  width: 750px;
  position: relative;
  z-index: 1;
}
.modal-container .inner .btn-close {
  width: 70px;
  aspect-ratio: 1/1;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  background: url(../img/popup/ico-close.svg) no-repeat center center/20px auto;
}
.modal-container .modal-slider {
  width: 750px;
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 130px;
}
.modal-container .splide__slide {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  z-index: 1;
  width: 750px;
  height: 80svh;
  overflow-y: auto;
  overscroll-behavior: contain;
  scrollbar-width: none;
  transition: opacity 0.5s 0.1sease;
}
.modal-container .splide__slide.modal-weston .wrap {
  position: relative;
}
.modal-container .splide__slide.modal-weston .wrap a {
  position: absolute;
  display: block;
  bottom: 168px;
  left: 263px;
  width: 157px;
  height: 34px;
}
.modal-container .splide__slide a {
  transition: opacity 0.3s;
}
.modal-container .splide__slide a:hover {
  opacity: 0.5;
}
.modal-container .modal__scrolltxt,
.modal-container .splide__arrow {
  font-family: Helvetica, Arial, sans-serif;
}
.modal-container .splide__arrow {
  top: auto;
  bottom: -10px;
  background: none;
  font-size: 20px;
  color: #000;
  opacity: 1;
  display: flex;
  align-items: center;
  gap: 4px;
  transition: opacity 0.3s;
  outline: none;
  font-family: serif;
  font-weight: bold;
  font-size: 18px;
}
.modal-container .splide__arrow:hover {
  opacity: 0.6;
}
.modal-container .splide__arrow--prev {
  left: 70px;
}
.modal-container .splide__arrow--next {
  right: 70px;
}
.modal-container .splide__arrow--prev:before,
.modal-container .splide__arrow--next:after {
  content: "";
  display: block;
  flex: 0 0 8px;
  aspect-ratio: 1/1;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}
.modal-container .splide__arrow--prev:before {
  transform: rotate(-45deg);
}
.modal-container .splide__arrow--next:after {
  transform: rotate(135deg);
}
.modal-container .scroll {
  position: absolute;
  left: 50%;
  bottom: 10px;
  z-index: 3;
  transform: translateX(-50%);
  width: 60px;
  height: 50px;
  transition: opacity 0.5s ease;
}
.modal-container .scroll.hide {
  opacity: 0;
}
.modal-container .scroll span {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -26px;
  opacity: 0;
  color: #000;
  font-size: 22px;
  animation: txtmove 1.2s ease-in-out infinite;
  opacity: 0;
  font-family: serif;
  font-weight: bold;
  font-size: 18px;
}
.modal-container .scroll::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 6px;
  aspect-ratio: 8 / 61;
  background: url(../img/popup/ico-scroll.svg) no-repeat center / contain;
  animation: pathmove01 1.2s ease-in-out infinite;
  opacity: 0;
}
.modal-container figure {
  position: relative;
}
.modal-container .btn14 {
  width: min(450px, 60%);
  position: absolute;
  bottom: 8%;
  left: 50%;
  transform: translateX(-50%);
}

@keyframes pathmove01 {
  0% {
    top: 0;
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  100% {
    top: 20px;
    opacity: 0;
  }
}
@keyframes txtmove {
  0%,
  100% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
}
.sec-others{
  background: none;
}